@charset "utf-8";

* {
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-style:normal;
}

body {
	background: #2d2a28;
	min-width:1100px;
}

.wrapper {
	width:100%;
}

.wrapper.internal {
	width:1100px;
	margin:0 auto;
}

.wrapper.external {
	margin-top:90px;
}

#header {
	height:90px;
	width:100%;
	background:url("img/header.texture.leather.png") center;
	box-shadow: 0 1px 5px rgba(0,0,0,.45);
	position:fixed;
	top:0px;
	z-index:999;
}

#live-support{
	position:absolute;
	top:0;
	left:0;
	background:url("img/support.ribbon.png") no-repeat;
	width:146px;
	height:146px;
	z-index: 9999;
}

#live-support a{
	display:block;
	width:110px;
	height:110px;
}

#live-support:hover{
	background-position:right;
}

#logo {
	width:181px;
	height:90px;
	background: url("img/mozzie.logo.png") no-repeat center center;
	text-indent: -9999px;
	float:left;
}

#main-nav {
	float:right;
	padding:29px 0;
}

#main-nav  ul  li {
	list-style:none;
	float:left;
	padding-left:12px;
}

#main-nav ul li:first-child {
	padding-left:0;
}

#main-nav ul li a, #search {
	display:block;
	padding:8px 17px;
	border-radius:150px;
	text-decoration:none;
	background:rgba(0,0,0,0);
	color:#bbb;
	-webkit-transition:all .3s;
}

#main-nav ul li a:hover{
	background:rgba(255,255,255,.05);
	box-shadow:0 -1px 1px rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.8);
	color:#fff;
}

#page-id-home #main-nav-home,
#page-id-services #main-nav-services,
#page-id-portfolio #main-nav-portfolio,
#page-id-about #main-nav-about,
#page-id-contact #main-nav-contact{
	background:rgba(0,0,0,.15);
	box-shadow:0 1px 1px rgba(255,255,255,.4), 0 -1px 2px rgba(0,0,0,.8);
	color:#fff;
}

#search {
	padding:6px 10px 5px 30px;
	background:rgba(0,0,0,.25) url("img/search.magnify.png");
	background-position: 8px 8px, center center;
	background-repeat: no-repeat, repeat;
	box-shadow: inset 0 1px 2px rgba(0,0,0,.60);
	font-size:14px;
	border:none;
	width:100px;
	margin:0;
}

#search:focus {
	width:140px;
	background:#fff url("img/search.magnify.black.png");
	background-position: 8px 8px;
	background-repeat: no-repeat;
	outline:none;
	color:#111;
}
#scroller, #intro{
	background: url("img/scroller.texture.wood.jpg");
	box-shadow: 0 1px 3px rgba(0,0,0,.45);
	z-index:100;
}

#scroller .arrow {
	background-image:url("img/scroller.arrows.png");
	background-repeat:no-repeat;
	width:47px;
	height:95px;
	position:absolute;
	top:178px;
	z-index:110;
	background-position:left top;
	cursor:pointer;
}

#scroller .arrow.left:hover {
	background-position:right -95px;
}

#scroller .arrow.left:active {
	background-position:right -190px;
}

#scroller .arrow.right:hover {
	background-position:left -95px;
}

#scroller .arrow.right:active {
	background-position:left -190px;
}

#scroller + #content{
	padding-top:40px;
}

#scroller .arrow.left {
	background-position: right top;
}

#scroller .arrow.right {
	right:0px;
}

#scroller-dots {
	top:6px;
}

#scroller-dots ul li span{
	display:block;
	margin:6px 10px;
	height:14px;
	width:14px;
	background:#f9f9f9;
	border-radius:7px;
	box-shadow: 0 1px 3px rgba(0,0,0,.50), inset 0 -4px 6px rgba(0,0,0,.10), inset 0 2px 6px rgba(255,255,255,.40);
	cursor:pointer;
	-webkit-transition:all .8s;
}

#scroller-dots ul li.selected span{
	background:#137bbe;
	box-shadow: 0 1px 3px rgba(0,0,0,.50), inset 0 -4px 6px rgba(0,0,0,.20), inset 0 3px 4px rgba(25,161,210,1);
}

#scroller-dots-wrapper{
	float:right;
	left:-50%;
}

#scroller-dots ul{
	background:#444;
	position:relative;
	left:50%;
}

#scroller-dots ul li{
	float:left;
	list-style:none;
	text-align:center;
	position:relative;
}
#scroll-display {
	height:450px;
	width:100%;
	overflow:hidden;
}

#scroll-display .scroll-image {
	position:absolute;
	display:none;
	top:0;
	width:100%;
}

#scroll-display .scroll-image img{
	display:block;
	margin:0 auto;
}

#content {
	background:url("img/body.texture.noise.png");
	border-bottom: 4px solid #181615;
	box-shadow: 0 1px 3px rgba(0,0,0,.45);
	z-index:95;
	padding-top:20px;
}

#content-display .block {
	width:100%;
	min-height:100px;
	overflow:hidden;
	box-shadow: 0 1px 3px rgba(0,0,0,.25);
	border-radius:6px;
	background:#fff url("img/content.block.gradient.png") repeat-x center bottom;
	margin-bottom:20px;
}


#content-display .block img{
	display:block;
	position:absolute;
}

#content-display .block  h2{
	text-align:center;
	font-size:37px;
	font-weight:600;
	color:#191919;
	text-shadow: 0 1px 4px rgba(0,0,0,.45);
	padding:22px 40px;
	position:absolute;
	width:1020px;
	z-index:100;
}

#content-display .block .copy{
	padding:80px 40px 30px 40px;
	overflow:hidden;
	clear:both;
	border-radius:6px;
}

#content-display .block .copy p{
	color:#494949;
	line-height:26px;
	padding:2px 0;
}

#content-display .block .copy a{
	color:#1f98ca;
	text-decoration:underline;
}

#content-display .block .copy a:hover{
	text-decoration:none;
}

#content-display .block .copy ul{
	font-size:14px;
	line-height:22px;
	color:#191919;
	padding: 5px 0 5px 34px;
}

#content-display .block .img-left{
	padding-left: 440px;
}
#content-display .block .img-right{
	padding-right: 440px;
}

#content-display .block .sector-4 li{
	list-style:none;
	width:33.3%;
	float:left;
	background:url("img/sector.bg.strip.png") repeat-y left;
}

#content-display .block .sector-4 li:first-child{
	background:none;
}

#content-display .block .sector-4 li a{
	width:275px;
	height:210px;
	display:block;
	background-repeat:no-repeat;
	background-position:center bottom;
	text-decoration:none;
}


#content-display .block .sector-4 li a h4{
	font-size:20px;
	text-align:center;
	padding-top:15px;
	color:#222;
}

#content-display .block .sector-4 li p{
	font-size:12px;
	text-align:center;
	color:#666;
	padding-top:5px;
}

#content-display .block .sector-4 li a:hover{
	opacity:.8;
}



#footer{
	background:url("img/footer.bg.shine.png") no-repeat center top;
	z-index:90;
	overflow:hidden;
}


#footer-display .section {
	background: url("img/footer.bg.strip.png") no-repeat left center;
	height:320px;
	float:left;
	padding:25px;
}

#footer-display .section:first-child {
	background: none;
}

#footer-display .section h3 {
	color:#fff;
	font-weight:600;
}

#footer-display .section h3 img{
	vertical-align:-30%;
	display:inline;
	padding-right:10px;
}

#footer-display .section p, #footer-display .section ul, #footer-display .section > div {
	color:#ff7315;
	padding:14px 0;
	line-height:22px;
	font-size:14px;
}

#newsletter {
	width:350px;
}

#newsletter form input, #newsletter form label {
	display:block;
	width:auto;
	margin-bottom:5px;
	font-size:14px;
	color:#fff;
}

#newsletter form label span {
	color:#8c8784;
	font-style:italic;
}

#newsletter form input {
	padding:6px;
	background:#696665;
	border:1px solid #888481;
	box-shadow:inset 0 1px 2px rgba(0,0,0,.40);
	margin-bottom:20px;
	width:338px;
}

#newsletter input.btn{
	width:100px;
	background-color: #ff7916;
	background-image: linear-gradient(bottom, rgb(255,119,22) 100%, rgb(255,110,20) 0%);
	background-image: -o-linear-gradient(bottom, rgb(255,119,22) 100%, rgb(255,110,20) 0%);
	background-image: -moz-linear-gradient(bottom, rgb(255,119,22) 100%, rgb(255,110,20) 0%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,119,22) 100%, rgb(255,110,20) 0%);
	background-image: -ms-linear-gradient(bottom, rgb(255,119,22) 100%, rgb(255,110,20) 0%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1, rgb(255,119,22)),
		color-stop(0, rgb(255,110,20))
	);
	border-radius:3px;
	border: 1px solid #d56112;
	box-shadow: 0 1px 3px rgba(0,0,0,.5);
	float:right;
}

#newsletter input.btn:hover{
	background: #ff870f;
	box-shadow: 0 1px 3px rgba(0,0,0,.5);
	cursor:pointer;
}

#newsletter input.btn:active{
	box-shadow: 0 0px 3px rgba(0,0,0,.5);
	margin-top:3px;
}

#services {
	width:250px;
}

#services ul {
	margin-left:30px;
}

#services ul li{

}

#services a, #locate a{
	text-decoration:none;
	color:#ff7315;
	font-size:14px;
}

#services a:hover, #locate a:hover{
	text-decoration:underline;
}

#locate {
	width:350px;
}

#locate .vcard {
	font-size:14px;
	float:left;
	margin-left:10px;
}
#locate .vcard div {
	padding:0;
	line-height:1.2em;
}

#locate .titles {
	font-size:14px;
	float:left;
	text-align:right;
	width:90px;
}
#locate .titles p {
	color:#fff;
	padding:0;
	line-height:1.2em;
}

#locate .adr {
	margin-bottom:1.2em;
}

#gmap {
	width:100%;
	height:110px;
	float:left;
	background:url("img/map.jpg") no-repeat center center;
	border-radius:3px;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.60);
	cursor:pointer;
}

#newsletter-coming-soon{
	position:absolute;
	background:url(../sectors/coming-soon-chain.png) no-repeat;
	right:0px;
	left:0px;
	top:-10px;
	bottom:0px;
		
}

#contact-form {
	display:block;
	width:434px;
	height:219px;
	padding:25px;
	background:url(../sectors/contact-form.png);
	margin-top:30px;
	margin-left:80px;
}

#contact-form legend {
	font-size:20px;
	padding-bottom:10px;
}


#contact-form label{
	font-size:12px;
}

#contact-form input[type = "text"], #contact-form textarea{
	padding:3px;
	width:205px;
	font-size:12px;
	border:none;
	background:#fbfbfb;
	border-radius:2px;
	box-shadow:inset 0 1px 1px rgba(0,0,0,.3);
}

#contact-form input[type = "submit"]{
	margin-top:10px;
	padding:6px 20px;
	float:right;
	font-size:12px;
	border:1px solid #0e66cd;
	background:#fbfbfb;
	border-radius:2px;
	background: rgb(23,115,224); /* Old browsers */
	color:#fff;
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE3NzNlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYzY0ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgb(23,115,224) 0%, rgb(12,100,214) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(23,115,224)), color-stop(100%,rgb(12,100,214))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(23,115,224) 0%,rgb(12,100,214) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(23,115,224) 0%,rgb(12,100,214) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(23,115,224) 0%,rgb(12,100,214) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(23,115,224) 0%,rgb(12,100,214) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1773e0', endColorstr='#0c64d6',GradientType=0 ); /* IE6-8 */

}

#contact-form input[type = "submit"]:hover{
	cursor:pointer;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
}

#contact-form input[type = "submit"]:active{
	box-shadow:inset 0 1px 1px rgba(0,0,0,.3);
}

#contact-form textarea{
	padding:3px;
	width:423px;
	height:75px;
}

#contact-form td{
	padding:2px;
}

#contact-form fieldset .right {
	right:0;
}

